Feature request #8643

Create qgis {2.0, master} packages for upcoming Ubuntu 'Saucy Salamander' 13.10

Added by Mathieu Pellerin - nIRV about 7 years ago. Updated about 7 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:Build/Install
Pull Request or Patch supplied:No Resolution:
Easy fix?:No Copied to github as #:17375

Description

Four weeks from now, the next version of Ubuntu, 13.10, will be released. It would be good for QGIS's repository to have by then packages for version 2.0 and master builds.

History

#1 Updated by Jürgen Fischer about 7 years ago

  • Status changed from Open to Closed

added to the repository

Also available in: Atom PDF